<?
include_once '../system/common.php';
    
include_once '../system/functions.php';
        
include_once '../system/user.php';


$title = 'Приключения';

include_once '../system/h.php';
    

if(!$user) {

  header('location: /');
    
exit;

}

if($user[level] < 1){

echo "<center><div class='content'><img src='/images/town/hellworld.png'></center>";
echo "<div class='h'>Для сражений с боссами требуется <img src='/images/icon/level.png'> 5 уровень<br>";
echo "Ваш уровень: <img src='/images/icon/level.png'> $user[level]</div>";
echo "</center>";



echo "</div>";
}


if($user[level] >= 1){

$kount = mysql_result(mysql_query("SELECT COUNT(*)  FROM `boss`"),0);


}

?>




<div class='title-top'>Приключения</div><div class='separ2'></div><div style='text-align:center;padding:3px' class='menu_link2'><div style='border:1px solid #131313;padding:1px;background:#232323;border-radius:3px;display:inline-block'><img src='http://213.239.195.28/xaos/style2/tav_2.jpg' alt='' style='border:1px solid #1b1b1b;border-radius:3px;'/></div></div><div class='separ'></div><div class="menu_link3"> <table><tr><td style='width:52px;padding-right:4px;padding-top:5px'><img src='http://213.239.195.28/xaos/mob/1.jpg' alt='' style='border:1px solid #131313;border-radius:2px;height:50px;width:50px'/></td><td style='padding:0px'><table><tr><td><div style='color:khaki;font-size:14px;'>Волк</div><img src='http://213.239.195.28/xaos/style2/star.png' alt='' style='padding:1px'/><img src='http://213.239.195.28/xaos/style2/star.png' alt='' style='padding:1px'/><img src='http://213.239.195.28/xaos/style2/star.png'' alt='' style='padding:1px'/><img src='http://213.239.195.28/xaos/style2/star.png' alt='' style='padding:1px'/><div style='color:#a5a5a5;font-size:12px'>Приключения</div></td><td style='text-align:right;font-size:14px;'>1<span style='color:#a5a5a5'> / 3</span><br/>0%<br/>2 <img src='http://213.239.195.28/xaos/style/energy.png' alt=''/></td></tr></table></td></tr></table></div><div class='menu_link2'><a href='' class='mybutt_att'>Отправиться на задание</a></div>
</div><div class='separ3'></div><div class='jour2'><div class='jour' style='padding:4px;font-size:14px;text-align:center;color:#a5a5a5;border:1px solid #090909;border-radius:3px'>Убей их и получи лучшую награду!</div></div><div class='separ2'></div><div class='menu_link3'>
<?
    if ($user['level'] < $boss[lvl]) {
echo "<div class='menu_link2'><div class='jour' style='text-align:center;border-radius:3px;padding:3px'><div style='font-size:14px;color:white'>
Вы еще молоды </br> <div class='separ2'></div><a href='/boss/' class='menu_link'> к боссам</a> </div></div></div>";

}

?>
<?


$q = mysql_query("SELECT * FROM `boss` ORDER BY `lvl` ASC");
while($boss = mysql_fetch_assoc($q)) {



	    if ($boss['lvl'] == '1') {?> <?php }
	    if ($boss['lvl'] == '5') {?> <?php } 
	    if ($boss['lvl'] == '10') {?> <?php }
	    if ($boss['lvl'] == '15') {?> <?php }
	    if ($boss['lvl'] == '20') {?> <?php }
	    if ($boss['lvl'] == '25') {?> <?php }
	    if ($boss['lvl'] == '30') {?> <?php }
	    if ($boss['lvl'] == '35') {?> <?php }
	    if ($boss['lvl'] == '40') {?> <?php }






echo "";
if($kount == 0)echo "Нет боссов!";

echo "";
      
echo "<table><tr><td style='width:52px;padding-right:4px;padding-top:5px'><img src='http://213.239.195.28/xaos/heroes/1.jpg' alt='' style='border:1px solid #131313;border-radius:2px;height:50px;width:50px'/></td><td><div><a href='/boss/boss.php?id=$boss[id]' style='font-size:16px'>$boss[name]</a> <span style='color:#a5a5a5'>($boss[health])</span></div><div style='font-size:14px;color:#a5a5a5'><img src='http://213.239.195.28/xaos/icons/exp2.png' alt=''/> Опыт +,$boss[exp] <img src='http://213.239.195.28/xaos/style2/money.png' alt=''/> Золото +$boss[gold], <img src='http://213.239.195.28/xaos/style2/force.png' alt=''/> <span style='color:#a5a5a5;font-size:14px'>+81</span><br/>Мифический Предмет</div></td></tr></table>";

}







echo "<div class='separ3'></div><div class='jour2'><div class='jour' style='padding:4px;font-size:14px;text-align:center;color:#a5a5a5;border:1px solid #090909;border-radius:3px'>За боссов вы получаете опыт, золото и + к параметрам персонажа!</div></div><div class='separ3'></div><div class='separ3'></div></div></div>";


include_once '../system/f.php';
?>